Changeset 810720b6 in rtems for configure.ac


Ignore:
Timestamp:
Dec 12, 2003, 3:28:02 AM (16 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, 4.8, 4.9, master
Children:
88f4967f
Parents:
75a25c0
Message:

2003-12-12 Ralf Corsepius <corsepiu@…>

  • configure.ac: Require automake >= 1.8, autoconf >= 2.59.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.ac

    r75a25c0 r810720b6  
    33## $Id$
    44
    5 AC_PREREQ(2.57)
     5AC_PREREQ(2.59)
    66AC_INIT([rtems],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
    77AC_CONFIG_SRCDIR([c])
     
    1717
    1818AC_CANONICAL_TARGET([])
    19 AM_INIT_AUTOMAKE([no-define foreign 1.7.6])
     19AM_INIT_AUTOMAKE([no-define foreign 1.8])
    2020AM_MAINTAINER_MODE
    2121
Note: See TracChangeset for help on using the changeset viewer.